{% load static %}
<!DOCTYPE html>
<html lan="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    {%block title%}
    <title>Projects</title>
    {%endblock title%}
    <link
      rel="stylesheet"
      type="text/css"
      href="{% static 'css/style.css' %}"
    />
  </head>
  <body>
    <header>
      <nav class="nav">
        <ul>
          {% if user.is_authenticated %}
          <a class="nav_link" href="{% url 'list_projects' %}">All Projects</a>
          <a class="nav_link" href="{% url 'show_my_tasks' %}"
            >Items to Complete</a
          >
          <a class="nav_link" href="{% url 'logout' %}">Logout</a>
          {% else %}
          <li><a href="{% url 'login' %}">Login</a></li>
          <li><a href="{% url 'signup' %}">Signup</a></li>
          {% endif %}
        </ul>
      </nav>
    </header>
    {% block content%}{%endblock content%}
  </body>
</html>
